# Uses of Class
org.apache.lucene.geo.Tessellator.Node

Packages that use Tessellator.Node
Package
Description
org.apache.lucene.geo
Geospatial Utility Implementations for Lucene Core

## Uses of Tessellator.Node in org.apache.lucene.geo

Constructors in org.apache.lucene.geo with parameters of type Tessellator.Node
Modifier
Constructor
Description
`protected`
`Node(Tessellator.Node other)`
simple deep copy constructor
`protected`
`Triangle(Tessellator.Node a, boolean isABfromPolygon, Tessellator.Node b, boolean isBCfromPolygon, Tessellator.Node c, boolean isCAfromPolygon)`